API keys
Get an API key by ID
GET
Manage a project's API keys. Requires a master API key. Experimental: the request and response shapes may still change.
header
Authorization<token>Format: Authorization: Token {api_key}
id*stringUUID of the API key
project_id*stringUUID of the project
API key found
application/json- response
id?stringUUID of the API key
Format
uuidscopes?array<string>Array of scopes assigned to this API key
token?stringThe API key token
created_at?stringWhen the API key was created
Format
date-timeupdated_at?stringWhen the API key was last updated
Format
date-timeExample Request
curl -X GET 'https://dynalinks.app/api/v1/api_keys/string?project_id=string'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "scopes": [ "string" ], "token": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}